# NAME: Tesla
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Tesla/Tesla.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 12
# TOTAL: 12
payload:
  - DOMAIN-SUFFIX,solarcity.com
  - DOMAIN-SUFFIX,tesla-cdn.thron.cn
  - DOMAIN-SUFFIX,tesla-cdn.thron.com
  - DOMAIN-SUFFIX,tesla.com
  - DOMAIN-SUFFIX,tesla.com.cn
  - DOMAIN-SUFFIX,tesla.services
  - DOMAIN-SUFFIX,teslaenergy.services
  - DOMAIN-SUFFIX,teslamotors.cn
  - DOMAIN-SUFFIX,teslamotors.com
  - DOMAIN-SUFFIX,teslamotors.com.cn
  - DOMAIN-SUFFIX,teslazta.net
  - DOMAIN-SUFFIX,ts.la
